td b{font-size:14px;font-family:Arial, Helvetica, sans-serif;}
td p{font-size:14px;font-family:Arial, Helvetica, sans-serif}
#top_10 a{color:#333;font-family:tahoma;font-size:12px;line-height:25px;font-weight:normal;text-decoration:none;}
#top_10{width:290px;border:1px solid #999;padding:5px;margin-bottom:10px;}
#top_click{width:292px;padding:5px;background:url(/Images/buttonshade.png) repeat-x;line-height:24px;font-size:16px;color:#FFFFFF;font-weight:bold;}
table.tableborder{border:1px solid #999;-moz-border-radius:5px;border-radius:5px;margin-top:28px;}
table.tableborderinner{border:1px solid #999;-moz-border-radius:5px;border-radius:5px;margin-right:18px;margin-top:28px;}
.tableleft_left{width:20%;}
.generalhref1_tableright{width:78%;}
table.tableborderinnershop{border:1px solid #999;-moz-border-radius:5px;border-radius:5px;margin-top:28px;margin-right:20px;}
td.trtableheader{background:##5DCBF3;-moz-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;color:#fff;font-size:14px;padding:6px;font-weight:900;}
td.trtableheader2{background:#5DCBF3;color:#fff;font-size:14px;padding:5px;font-weight:900;}
td.trtableheader2 li{list-style-image:url(http://shopprice.com.au/Images/list-icon.png);}
#top_10 a:hover{color:#FE0000;font-family:tahoma;font-weight:normal;text-decoration:underline;}
td, textarea, input, select{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:888888;font-weight:normal;text-align:left;padding-left:5px;line-height:18px;}
td{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:888888;font-weight:normal;text-align:left;padding-left:0px;line-height:18px;}
.tableDetail{font-size:10px;font-family:Verdana;color:#49394E;}
.text1{font-family:tahoma;font-size:10px;color:FA7C25;font-weight:bold;}
.text2{font-family:tahoma;font-size:10px;font-weight:bold;color:B0091D;}
.text3{font-family:tahoma;font-size:10px;font-weight:bold;color:46689A;}
.frame{border-left:1px solid #FB680B;border-right:1px solid #FB680B;}
.text4{font-family:tahoma;font-size:10px;font-weight:normal;color:46689A;}
.designed_by{font-family:Arial;font-size:8.5px;font-weight:lighter;color:#000000;}
.text5{font-family:tahoma;font-size:10px;font-weight:normal;color:F53D23;}
.text6{font-family:tahoma;font-size:10px;font-weight:normal;color:FA7C25;}
.text7{font-family:tahoma;font-size:10px;font-weight:bold;color:#000000;}
.inputstyle{font-family:tahoma;font-size:10px;font-weight:normal;color:#46689A;background-color:#E2EDEB;border:1px solid #46689A;}
.text8{font-family:tahoma;font-size:10px;font-weight:normal;color:94AEC5;}
.txtSearchBox{height:31px;width:383px;font-family:tahoma;font-size:25px;font-weight:normal;color:4E4E4E;border:1px solid #F76620;}
.style1{color:#000000;margin-top:-16px;}
.style2{font-size:18px}
.style4{color:#000000;font-size:14px;font-weight:bold;}
.style5{font-size:12;font-weight:bold;}
.style9{font-weight:normal;font-size:14px;color:#0000FF;}
.headerrightback{background:url(/Images/banner.gif) no-repeat;height:119px;width:680px;padding:2px;font-size:12px;text-align:right;}
.headerrightback a{color:#D23433;font-size:12px;}
.droplinetabs{overflow:hidden;border-bottom:1px solid gray;}
.droplinetabs ul{font:bold 13px Verdana, sans-serif;margin:2px 0 0;padding:0;width:100%;list-style:none;}
.droplinetabs li{display:inline;margin:0 2px 0 0;padding:0;}
.droplinetabs a{float:left;color:white;background:#c76023 url(../../../Images/buttonshade.png);margin:0 4px 0 0;padding:0 0 4px 3px;text-decoration:none;-webkit-border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
.droplinetabs ul li ul a{float:left;color:white;background:#c76023;margin:0 4px 0 0;padding:0 0 4px 3px;text-decoration:none;-webkit-border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
.droplinetabs a:link, .droplinetabs a::visited, .droplinetabs a:active{color:white;}
.droplinetabs a span{float:left;display:block;background:transparent url(rightedge.gif) no-repeat right top;padding:7px 9px 3px 6px;cursor:pointer;}
.droplinetabs a span{float:none;}
.droplinetabs a:hover{background-color:#b05016;color:white;}
.droplinetabs a:hover span{background-color:transparent;}
.droplinetabs ul li ul{position:absolute;z-index:100;left:0;top:0;background:#c76023;visibility:hidden;}
.droplinetabs ul li ul li a{font:normal 12px Verdana;margin:0;width:158px;padding:0;height:24px;overflow:hidden;}
.droplinetabs ul li ul li a span{padding:7px 0 3px 5px;}
.droplinetabs ul li ul li a:hover{color:#CCC;background:none;}
.searchstyle{padding:0px;}
.style11{font-size:14px;font-weight:normal;}
#tdLeftzMenu a{color:#D8FEFA;}
#tdLeftzMenu a:hover{color:#FFFFB3;}
#ri{width:500px;float:right;padding-right:5px;}
#top{margin:0 auto;}
#lef{float:left;}
#rig{float:right;text-align:right;padding-right:5px;margin-top:5px;font-size:12px;}
#rig td{}
#adv{text-decoration:none;padding-left:100px;font-size:17px;}
#outer{top:50%;left:0px;width:100%;height:1px;overflow:visible;background-color:#F1F2F4;height:204px;border-top:solid 4px #339966;border-bottom:solid 4px #1376C9;}
#inner{width:790px;height:200px;margin-left:240px;top:100px;left:50%;background-color:#F1F2F4;}
.grid_2{width:150px;float:left;border-left:solid 1px #FFFFFF;text-align:left;color:#565858;font-size:12px;line-height:20px;display:block;padding-left:5px;height:17em;}
.grid_2 #last{width:150px;float:left;border-right:solid 1px #FFFFFF;text-align:left;color:#565858;font-size:12px;line-height:20px;display:block;padding-left:5px;height:17em;}
.grid_2 p{font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#454545;}
.grid_2 a{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-style:normal;color:#d86115;}
#foot a{color:#454545;font-weight:bold;font-size:14px;}
li.more{font-weight:bold;}
#breadcrumb{float:left;}
#breadcrumb li{float:left;background:url(../../../Images/divider.gif) no-repeat center right;padding:1px 15px 5px 10px;list-style:none;}
#breadcrumb li.current{background:none;}
#breadcrumb a{font-size:14px;}
.ulgeneral li{line-height:40px;font-size:14px;list-style-image:url('http://shopprice.com.au/Images/list-icon.png');}
#shopitem_pagination1{clear:both;}
.generalhref{color:#000;font-family:Arial,Verdana,Tahoma;font-size:12px;line-height:19px;}
.generalhref a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#03F;}
.generalhref a:hover{color:#C30;}
.generalhref1 a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;font-weight:normal;line-height:19px;}
.generalhref1 a:hover{color:#C30;}
.ditem{width:78%;overflow:hidden;background-color:#fff;border:#999 1px solid;-moz-border-radius:5px;border-radius:5px;float:right;}
.ditem-100{width:100%;overflow:hidden;background-color:#fff;border:#999 1px solid;-moz-border-radius:5px;border-radius:5px;}
.ditem-shop-item-content{width:75%;overflow:hidden;background-color:#fff;border:#999 1px solid;-moz-border-radius:5px;border-radius:5px;float:right;margin-top:0px;}
.ditem-compare-price{width:680px;overflow:hidden;background-color:#fff;border:#999 1px solid;-moz-border-radius:5px;border-radius:5px;margin-bottom:-14px;margin-top:26px;}
.dtop-bar{background:#5DCBF3;height:36px;color:#fff;font-size:14px;font-family:Arial, Helvetica, sans-serif;}
.dtop-bar th{padding-left:10px;font-weight: bold;
line-height: 32px;}
.d-img{vertical-align: top;
text-align: center;
padding: 2px;
background: none repeat scroll 0% 0% #FFF;
border-bottom: 1px solid #DDD;}
.shopimg{max-width:100px;max-height:100px;}
.d-img img{padding:2px;}
.d-item-name{font-family:Arial, Helvetica, sans-serif;margin:0px;padding:10px 5px 0px 10px;min-width: 73%;}
.d-item-namee{font-family:Arial, Helvetica, sans-serif;margin:0px;padding:10px 5px 0px 10px;min-width: 40%;}
.dp1{color:#f60;font-size:14px;font-weight:bold;padding:5px 0px 5px 10px;margin:0px;}
.dp1 a{text-decoration:none;color:#FF6600;cursor:pointer;display:block;}
.dp1 a:hover, .dp1 a.active{text-decoration:none;color:#900;}
.dp2{color:#7c7575;font-size:12px;padding:0px 0px 5px 10px;margin:0px;}
.dp3{margin:0px;float:right;padding:0px 10px 10px 10px;}
.dp3 a{color:#00539f;text-decoration:none;font-size:11px;cursor:pointer;display:block;}
.dp3 a:hover, .dp3 a.active{color:#CC0000;text-decoration:none;}
.d-price{color:#CC0000;font-size:16px;font-weight:bold;padding:10px 0px 0px 10px;}
.d-view{margin:0px;}
.d-view img{padding:10px 10px;}
.d-tr-1{background:#f3f2f3;}
.d-tr-2{background:#fbfbe9;}
.d-comp-info{overflow:hidden;margin:0px auto;padding-top:20px;}
.d-banner{margin:0px;overflow:hidden;}
.d-logo{float:left;padding:5px 0px 0px 0px;;margin:0px;}
.d-logo img{max-width: 280px;height: 50px;margin-left: 9px;}
.d-comp-title{padding-left:145px;}
.d-comp-title h3{color:#000;font-size:18px;line-height:18px;margin-bottom:0px;}
.d-comp-title p{color:#000;margin-top:2px;}
.d-menu{overflow:hidden;}
.d-rating{float:left;width:100px;text-align:center;padding:3px 0px 3px 0px;overflow:hidden;}
.d-rating a{color:#000;text-decoration:underline;cursor:pointer;}
.d-nav{padding-left:100px;}
.d-nav ul{font:bold 13px Verdana, sans-serif;margin:2px 0 0;padding:0;list-style:none;}
.d-nav ul li{display:inline;margin:0 2px 0 0;float:left;background:url(../images/d-nav-bg.png) repeat-x;line-height:28px;-webkit-border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
.d-nav ul li a{color:#fff;text-decoration:none;cursor:pointer;display:block;padding:0 15px;-webkit-border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
.d-nav ul li a:hover{color:#fff;background:url(../images/d-nav-hover-bg.png) repeat-x;}
.d-navactive{color:#fff;background:url(../images/d-nav-hover-bg.png) repeat-x;}
#watchlist{margin-left: 11px;
color: #5DCBF3;
padding-left: 19px;float:left;font-size: 11px;}
.watchlist{background: transparent url("../img/arrow.png") no-repeat scroll 4px 2px / 13px 13px !important;}
.watchlist1{background: url("../img/tick.png") no-repeat scroll 0px 0px !important;
background-size: 17px 18px !important;}
#pricealert{margin-left: 24px;
color: #5DCBF3;
padding-left: 19px;
font-size: 11px;
float: left;}
.pricealert{background: transparent url("../img/arrow.png") no-repeat scroll 4px 2px / 13px 13px !important;}
.pricealert1{background: url("../img/tick.png") no-repeat scroll 0px 0px !important;
background-size: 17px 18px !important;}
#aboutuscnt{float:left;display:block;width:95%;margin:0px auto 10px;}
#coupons{float:left;display:none;width:95%;}
#offers{float:left;display:none;width:95%;}
.d-about{width:520px;float:left;padding:5px;font-size:12px;color:#000000;text-shadow:#CCF 1px 1px 0px;display:inline;}
.d-about-sidebar{float:right;padding:5px;border:1px solid #CCC;border-radius:8px;width:288px;display:inline;margin:20px 0 0 0;font-size:11px;}
.d-sidebar-header{margin:0px;padding:5px;text-align:center;border-bottom:1px dotted #ccc;font-weight:bold;}
.d-about-sidebar-details{font-weight:bold;border-bottom:1px dotted #ccc;padding:3px;}
.d-about-sidebar-details-last{font-weight:bold;border-bottom:0px;padding:3px;}
#customerrev{float:left;display:none;width:95%;}
.d-review{width:140px;overflow:hidden;margin:0px auto;float:left;}
.d-review-rating{overflow:hidden;}
.d-guest{font-size:11px;font-weight:bold;margin:0px;}
.how-many-rev{font-size:10px;color:#999999;margin:0px;}
.d-rev-rate{float:left;overflow:hidden;padding:5px;}
.guest{padding:0px;float:right;margin:0px;}
.d-review-coments{width:495px;margin:15px 0px 0px 10px;display:inline;float:left;border-bottom:1px solid #ccc;padding-bottom:5px;width:95%}
.d-rev-date{font-weight:bold;font-size:13px;color:#000000;padding:10px 0px 0px 0px;}
.d-rev-coment{font-size:12px;padding:10px 0px 0px 0px;}
.d-review-details{width:190px;display:inline;float:right;margin:15px 0px 0px 0px;height:120px;background-color:#ededed;padding:5px;}
.d-onclick-rating{width:300px;margin:10px;float:left;}
.d-onclick-rating p{padding:5px;font-size:12px;color:#000000;}
.d-onclick-rating a{cursor:pointer;display:block;text-decoration:none;}
.d-comment-wrap{width:650px;overflow:hidden;margin:10px;}
.d-comment-wrap p{padding:5px;font-size:12px;color:#000000;}
.d-comment-box{width:584px;height:107px;float:left;margin:5px;padding:10px;font-size:12px;color:#000;text-shadow:1px 1px 0px #CCF;border:1px solid #CCC;border-radius:5px;}
.d-rev-submit{width:153px;height:29px;background:url("../images/d-more-bg.png") no-repeat scroll 0% 0% transparent;font-family:"Monotype Corsiva";font-size:20px;color:#FFF;cursor:pointer;border-radius:18px;}
.rev-submit{background:url("../images/buttonback.png") repeat-x scroll 0% 0% transparent !important;color:#FFF;height:33px !important;left:470px !important;top:23px !important;width:91px !important;}
#coupons{float:left;display:none;width:95%;}
#coupons p{padding:10px;}
.d-footer{width:100%;margin:0px auto;overflow:hidden;background-color:#e9e9e9;border-top:#00539f 5px solid;}
.d-cat-wrap{width:100%;margin:0px 0px 0px 20px;overflow:hidden;}
.d-cat-wrap2{width:900px;margin:0px auto;overflow:hidden;}
.d-cat-top-row{width:100%;margin:0px;overflow:hidden;padding-bottom:20px;}
.d-cat-type{width:210px;float:left;display:inline;font-size:10px;}
.d-cat-type-s-media{width:250px;float:left;display:inline;font-size:10px;color:#00539f;}
..d-cat-type-s-media h3{margin:1px;}
.d-cat-type h3{color:#00539f;}
.d-cat-type h1{color:#00539f;font-size:18px;font-style:italic;}
.d-cat-type ul{padding-left:0px;}
.d-cat-type ul li{color:#555;font-size:11px;font-family:"Courier New", Courier, monospace;padding:2px 0px 0px 2px;}
.d-cat-type ul li a{color:#555;cursor:pointer;display:block;text-decoration:none;font-size:11px;font-weight:normal;padding:2px 0px 0px 2px;}
.d-cat-type ul li a:hover, .d-cat-type ul li a.active{color:#00539f;}
.Guestname{font-weight:bold;margin:0;padding:0;}
.succes{width:345px;overflow:hidden;background-color:#4daf1e;color:#fff;font-size:16px;margin:10px;padding:20px;border:#030 1px solid;border-radius:10px;font-weight:bold;text-shadow:silver 2px 1px 1px;}
.warning{width:440px;overflow:hidden;background-color:#f76b35;color:#fff;font-size:16px;margin:10px;padding:20px;border:#606 1px solid;border-radius:10px;font-weight:bold;}
#productListList{display:block}
#productListBox{display:none}




.d-comp-price-wrap{width:680px;overflow:hidden;margin:10px;border:silver 1px solid;border-radius:5px;padding:5px;}
.d-product-image{float:left;padding:10px;width:165px;display:inline;}
.d-product-details{padding:10px 10px 5px 0px;}
.d-product-details h3{color:#3365fd;font-size:14px;font-weight:bold;padding:5px 0px 5px 10px;margin:0px;}
.d-product-details h3 a{text-decoration:none;color:#3365fd;}
.d-product-details p{color:#7c7575;font-size:12px;padding:0px 0px 5px 10px;margin:0px;}
.d-product-details h5{color:#FF6600;font-size:14px;font-weight:bold;padding:5px 0px 5px 10px;margin:0px;}
.left-img{float:left;padding:5px;display:inline;height:40px;}
.ryt-img{padding:5px 0 5px 10px;}
.d-show-review-wrap{width:300px;margin:10px;overflow:hidden;margin-bottom:-30px}
.d-show-review-wrap ul li{float:left;display:inline;margin:0px;}
.d-show-review{color:#000066;font-weight:bold;line-height:24px;}
.d-show-review a{text-decoration:none;display:block;cursor:pointer;color:#008DDB;font-size:18px;}
.d-show-review-img{padding:1px;}
.d-home-content{width:100%;margin:5px;padding:10px;overflow:hidden;}
.style11{font-size:15px;font-weight:bold;line-height:26px;padding:2px 3px;}
.productbox{border:1px solid #dadada;float:left;margin:0 0 10px 10px;vertical-align:top;/*width:179px;*/height:233px;text-align:center;border-radius:5px;width:200px;}
.productebaybox{height:187px !important;width:192px!important;}
.listtitlebox{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;}
.listtitlebox:hover{color:#CC0000;font-size:12px;}
.pricetitle{margin:0px;padding:0px 10px 10px 10px;}
.boxcompateparice{margin:0px;padding:0px 10px 10px 10px;}
.boxcompateparice a{color:#00539F;}
.pricetitle a{color:#00539f;text-decoration:none;font-size:18px;cursor:pointer;display:block;}
.priceebaybox a{font-size:15px!important;}
.pricetitle a:hover, .pricetitle a.active{color:#CC0000;text-decoration:none;}
#wrapper{width:1060px;padding:10px 15px 35px 9px;}
#header{color:#4271ff;text-decoration:none;}
#header a{text-decoration:none;}
#box{float:left;margin:0 0 0 4px;}
#content{margin:0;overflow:hidden;padding:12px 0 0 0;}
#title{padding:3px 0;background-color:#3366ff;color:#FFFFFF;width:190px;text-align:center;}
#title a{color:#FFFFFF;}
#pic{background-color:#ffffff;text-align:center;padding:9px 0;border-left:1px solid #CCC;border-right:1px solid #CCC;}
#foter{padding:2px 0;background-color:#ffffff;color:#999;width:190px;text-align:center;}
.category_listing_wrap{overflow:hidden;margin:5px 0 0 5px;padding:0;}
.category_listing_wrap a{cursor:pointer;display:block;text-decoration:none;}
.category_box{float:left;display:inline;margin:0;width:99%;padding:10px 0;}
.mainheader a{color:#66AD11!important;font-size:20px!important;}
.category_box h2{margin:0;padding:0;overflow:hidden;}
.category_box h2 a{color:#5DCBF3;font-family:Abel !important;font-weight:bold;font-size:16px;line-height:32px;}
.category_box ul{margin:0;padding:0;}
.category_box ul li{list-style:none !important;margin:0 0 2px 2px;float:left;width:180px;}
.category_box ul li a{color:#000000;font-family:Georgia !important;font-size:14px;font-weight:normal !important;line-height:20px;}
.category_box ul li a img{}
ul.trtableheader3 li{font-size:14px;line-height:25px;list-style-image:url("../Images/list-icon.png");padding:0;}
.moreBrands{padding:0 0 10px 10px;}
.moreBrands a{float:left;display:inline;margin:0 15px 5px 0;width:170px;}
.moreBrands a:hover{color:#C60;}
.moreBrands .content-title{clear:both;}
.tdprscp a{background:none repeat scroll 0 0 #5dcbf3;border-radius:3px;color:#fff;cursor:pointer;display:block;font-size:11px;margin:4px 0 0;padding:3px;text-decoration:none;float:left;min-width:180px;}
.tdprscp{font-size:16px;font-weight:bold;color:#FF6600;text-align:center;padding-top:10px;padding:4px;}
input[type="text"]#username{border:solid 1px gainsboro;-webkit-transition:box-shadow 0.3s, border 0.3s;-moz-transition:box-shadow 0.3s, border 0.3s;-o-transition:box-shadow 0.3s, border 0.3s;transition:box-shadow 0.3s, border 0.3s;}
input[type="text"]#username:focus{border:solid 1px #707070;-webkit-box-shadow:0 0 5px 1px #969696;-moz-box-shadow:0 0 5px 1px #969696;box-shadow:0 0 5px 1px #969696;}
textarea#commentstext{border:solid 1px gainsboro;-webkit-transition:box-shadow 0.3s, border 0.3s;-moz-transition:box-shadow 0.3s, border 0.3s;-o-transition:box-shadow 0.3s, border 0.3s;transition:box-shadow 0.3s, border 0.3s;}
textarea#commentstext:focus{border:solid 1px #707070;-webkit-box-shadow:0 0 5px 1px #969696;-moz-box-shadow:0 0 5px 1px #969696;box-shadow:0 0 5px 1px #969696;}
ul.ui-autocomplete.ui-menu ui-widget.ui-widget-content.ui-corner-all{z-index:2 !important}
.add_box{width:200px;height:233px;}
.newproduct{width: 80px;
height: 80px;
position: absolute;background: url('/img/cata.png') no-repeat scroll -3px -688px;}
.newproduct span{-webkit-transform: rotate(-43deg);
display: block;
color: #fff;
margin-top: 10px;
margin-left: -39px;}
#slideshow { 
  margin: 8px auto;
position: relative;
width: 240px;
height: 182px;
padding: 10px;
box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4);
}

#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}
.slidimg{width: 240px;height: 182px;}
.gmap{}
.gmap img{border-radius: 15px;}
.service_body{min-width: 82%;}
.service_verifi{background: transparent url("../img/-verified-.png") no-repeat scroll 614px 8px / 60px 33px;}
.content_verifi{background: transparent url("../img/-verified-.png") no-repeat scroll 620px 20px / 141px 85px;}
.service_phone{min-width:100px}
#s_title{margin-left:150px;color:#fff;}
.service_left_inner{float:left;background:#EEEEEE;width:24%}
#moredetails {
    color: #5dcbf3;
    float: left;
    font-size: 11px;
    margin-left: 24px;
    padding-left: 19px;
}
.pricealert:hover{color:#F30;}